Bug 111444 (mesa-19.2) - [TRACKER] Mesa 19.2 release tracker
Summary: [TRACKER] Mesa 19.2 release tracker
Status: REOPENED
Alias: mesa-19.2
Product: Mesa
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: mesa-dev
QA Contact: mesa-dev
URL:
Whiteboard:
Keywords:
Depends on: 110295 110395 110765 110814 111038 111069 111339 111384 111405 111450 111454 111493 111522 111527
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-20 22:34 UTC by Emil Velikov
Modified: 2019-09-24 19:30 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Emil Velikov 2019-08-20 22:34:49 UTC
This is a tracker for regressions from 19.1 until 19.2 release
Comment 1 Denis 2019-08-30 12:14:26 UTC
Emil, please review this ticket according to "blocking" for release. Pavlo sent a question according to it about 3 weeks ago, in the mailing threads, but possibly it was lost.

https://bugs.freedesktop.org/show_bug.cgi?id=110814 - this ticket is regression from 19 mesa version, there is a patch, which fixed an issue (me and reporter tested it, but would be great to review it and merge, if it is ok)
Comment 2 GitLab Migration User 2019-09-18 20:19:38 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/mesa/mesa/issues/947.
Comment 3 Adam Jackson 2019-09-19 14:27:39 UTC
See also the 19.2 release milestone in gitlab:

https://gitlab.freedesktop.org/mesa/mesa/-/milestones/1
Comment 4 Mark Janes 2019-09-19 17:20:36 UTC
I thought we were going to leave the 19.2 tracker bugs in bugzilla until after the release.  The migration of this bug doesn't hurt the release, because we can still see the list of bugs that need to be resolved.  

I don't think we can adequately reference unmigrated bugzilla bugs in the gitlab milestone.

We should still use this tracker to gate the release, in spite of the migration.
Comment 5 Adam Jackson 2019-09-19 18:34:58 UTC
Apologies, didn't intend to close this in the migration.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.